import React from 'react';

const Project = props => {


  const link = props.link || 'http://';

  return (
    <div className="project">
      <a className="project-link" href={link} target="_blank" rel="noopener noreferrer">
        <img className="project-image" src={props.img} />
      </a>
      <div className="project-details">
        <div className="project-tile">
          
          {props.title}{' '}
        </div>
        {props.children}
        <div className="buttons">
          <a >
            Take me to theme 
          </a>
        </div>
      </div>
    </div>
  );
};

export default Project;
